<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
<f:metadata>
    <f:viewAction action="#{hoodieBean.loadHoodieById(param.id)}"/>
</f:metadata>
<ui:composition template="/master.xhtml">
    <ui:define name="content">
        <h4>Hoodie</h4>
        <h:panelGroup layout="block" styleClass="merch-details">
            <h:outputLabel for="name" value="Name"/>
            <h:outputText id="name" styleClass="inetum-value" value="#{hoodieBean.hoodie.name}"/>
            <h:outputLabel for="description" value="Description"/>
            <h:outputText id="description" styleClass="inetum-value" value="#{hoodieBean.hoodie.description}"/>
            <h:outputLabel for="size" value="Size"/>
            <h:outputText id="size" styleClass="inetum-value" value="#{hoodieBean.hoodie.size}"/>
            <h:outputLabel for="color" value="Color"/>
            <h:outputText id="color" styleClass="inetum-value" value="#{hoodieBean.hoodie.color}"/>
            <h:outputLabel for="price" value="Price"/>
            <h:outputText id="price" styleClass="inetum-value" value="#{hoodieBean.hoodie.price}"/>
        </h:panelGroup>
    </ui:define>
</ui:composition>
</html>
